.radioFont,.Restaurant_Active,.userRadioChoice,.userSelectChoice {
    font-size :1rem;
    color: black;
}

#userSelectChoice
{
    font-size :1rem;
    color: black;
}#userSelectChoice2
{
    font-size :1rem;
    color: black;
}

#restaurantSaveBtn{
    margin-right:5px;
}#userSaveBtn{
    margin-right:5px;
}

#navTest {
    background-color:#bfda71;
}

